Bug 730682 - [EL5.7] igb: failed to activate WOL on 2nd LAN port on i350 [rhel-5.7.z]
Summary: [EL5.7] igb: failed to activate WOL on 2nd LAN port on i350 [rhel-5.7.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.7
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Phillip Lougher
QA Contact: Network QE
URL:
Whiteboard:
: 727128 (view as bug list)
Depends On: 718988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 11:17 UTC by RHEL Product and Program Management
Modified: 2011-10-27 09:22 UTC (History)
17 users (show)

Fixed In Version: kernel-2.6.18-274.5.1.el5
Doc Type: Bug Fix
Doc Text:
This update adds a missing patch that enables WOL (Wake-on-LAN) on the second port of a Intel Ethernet Server Adapter I350.
Clone Of:
Environment:
Last Closed: 2011-10-20 17:30:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1386 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2011-10-20 17:28:15 UTC

Description RHEL Product and Program Management 2011-08-15 11:17:06 UTC
This bug has been copied from bug #718988 and has been proposed
to be backported to 5.7 z-stream (EUS).

Comment 3 Suzanne Yeghiayan 2011-08-31 17:37:53 UTC
*** Bug 727128 has been marked as a duplicate of this bug. ***

Comment 5 Phillip Lougher 2011-09-17 01:44:22 UTC
in kernel-2.6.18-274.5.1.el5

linux-2.6-net-igb-fix-wol-on-2nd-port-on-i350.patch

Comment 9 errata-xmlrpc 2011-10-20 17:30:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1386.html

Comment 10 Martin Prpič 2011-10-27 09:22:29 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This update adds a missing patch that enables WOL (Wake-on-LAN) on the second port of a Intel Ethernet Server Adapter I350.


Note You need to log in before you can comment on or make changes to this bug.